﻿
@{
    ViewBag.Title = "Update Password Success";
}

<div class="row">
    <div class="col-md-10">
        <p class="text-primary">Update Password Successfully</p>
    </div>
</div>

<div class="row" style="margin-top: 10px;">
    <div class="col-md-4">
        @Html.ActionLink("Login", "Login", null, new { @class = "btn btn-primary" })
    </div>
</div>